---
group:
  name: 'ankane'
  description: ''
  projects:
  - name: 'chartkick'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pghero'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'searchkick'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-chartkick'
    description: ''
    mirrorRelease: false
    topic: ''
  